
/*********************************************************************************************************************************

	PCの左右余白

*********************************************************************************************************************************/

/*メインビジュアル & 記事内のCSS & 他の活動報告はこちら･･････････････････････････････････････････*/
#main_visual,/*メインビジュアル*/
#wpContents,/*記事内のCSS*/
#latestArticles_title,/*他の活動報告はこちら*/
#latestArticles,/*リスト*/
.btn01{/*VIEW MOREボタン*/
	padding: 0 50px;
	width: 1100px!important;
}

/*********************************************************************************************************************************

	投稿記事（ブログ、お知らせ、社会・人への取り組み）

*********************************************************************************************************************************/

/*メインビジュアル ･･････････････････････････････････････････*/
#main_visual{
	height:400px;
	max-width:1100px;
	overflow: visible;
	background-color:white;
	margin: 0 auto;
}
	#main_visual>div{/*タイトル*/
		border-bottom:1px solid black;
		width: 1100px;
		margin: 0 auto;
		position: relative;
	}
		#main_visual>div>p{/*キャッチコピー*/
			display:flex;
			place-items:center;
			width:100%;
			max-width:100%;
		}
			#main_visual>div>p>span{
				z-index:200;
				display:inline-block;
				width:100%;
				max-width:100%;
				margin:0 !important;
				padding:42px 0 0;
				color:black;
				font-size:35px;
				font-weight:bold;
				text-decoration: underline;
				text-underline-offset: -1.2em;
				text-decoration-thickness: 1.8em;
				text-decoration-color: white;
				text-decoration-skip-ink: none;
			}

/*日時 ･･････････････････････････････････････*/
main>#contents>section:has(.post-date) {/*post-dateクラスを持つsectionの場合、padding0に*/
	padding-top: 0;
}

.post-date {/*日付がある場合は日付側で下部マージンを管理*/
	margin: 10px 0 60px;
}

/*最新記事 ･･････････････････････････････････････････････････*/
#latestArticles_title{/*最新記事*/
	display:inline-block;
	width:100%;
	margin-top:110px !important;
	padding-top:110px !important;
	text-align:left !important;
	text-align-last:left !important;
	border-top:solid 1px black;
	font-size: 3.5rem;
}
#latestArticles{/*リスト*/
	width:1100px;
	min-width:1100px;
	margin-top:60px !important;
}
#latestArticles,
#latestArticles *{/*リスト*/
	display:inline-block;
	width:100%;
	font-size:16px;
	text-align:left;
	text-align-last:left;
}
	#latestArticles>li{
		width:346px;
		float:left;
	}
	#latestArticles>li:nth-of-type(n+2){/*2番目以降*/
		margin-left:31px;
	}
		#latestArticles>li img{
			height: 218px;
			width: 346px;
			/*aspect-ratio: 1.591 / 1;*/
        	object-fit: cover;
			margin-bottom:20px;
		}
		#latestArticles>li a {
			line-height: 1.75em;
		}
		#latestArticles>li a:hover{
			opacity: 1;
		}
			#latestArticles>li a:hover img{
				opacity: 0.7;
			}
			#latestArticles>li a:hover p{
				color: var(--Green_01);
			}

/*********************************************************************************************************************************

		メディアクエリ（ ～500px以下：モバイル対応 ）

*********************************************************************************************************************************/
@media(max-width:500px){
	/*メインビジュアル & 記事内のCSS & 他の活動報告はこちら･･････････････････････････････････････････*/
	#main_visual,/*メインビジュアル*/
	#wpContents,/*記事内のCSS*/
	#latestArticles_title,/*他の活動報告はこちら*/
	#latestArticles,/*リスト*/
	.btn01{/*VIEW MOREボタン*/
		padding: 0;
	}

	/*メインビジュアル & 他の活動報告はこちら･･････････････････････････････････････････*/
	#main_visual,/*メインビジュアル*/
	#latestArticles_title,/*他の活動報告はこちら*/
	#latestArticles,/*リスト*/
	.btn01{/*VIEW MOREボタン*/
		min-width: auto;
        width: calc(100% - 50px) !important;
	}

	/*メインビジュアル ･･････････････････････････････････････････*/
	#main_visual{
		height: 680px;
		max-width:100%;
		overflow: visible;
		background-color:white;
		margin: 0 auto;
		padding: 0;
	}
		#main_visual>div{/*タイトル*/
			max-width: 100%;
			margin: 0 auto;
			top: 0;
			height: 100%;
		}
			#main_visual>div>p{/*キャッチコピー*/
				display:flex;
				place-items:center;
				width:100%;
				max-width:100%;
			}
				#main_visual>div>p>span{
					width:100%;
					max-width:100%;
					text-align: left;
					text-align-last: left;
					padding: 20px 0 0;
				}
			#main_visual>div>img{/*アイキャッチ画像*/
				right: -15px;
			}

	/*他の活動報告はこちら ･･････････････････････････････････････*/
	#latestArticles{/*リスト*/
		margin-top:40px !important;
	}
	#latestArticles>li{
		width:100%;
		float:none;
	}
	#latestArticles>li:nth-of-type(n+2){/*2番目以降*/
		margin-left:0;
		margin-top: 40px;
	}
		#latestArticles>li img{
			margin-bottom:10px;
			height: auto;
			width: 100%;
		}
}

















/*記事内のCSSはここから･･･････････････････････････････････････････････････････
①セレクタは全て、以下のように「 #wpContents 」から記述。
【例】	 #wpContents h2{ …… }
		#wpContents ul>li{ …… }　　など

②記事内エリア「 #wpContents 」は横幅1100pxで固定。レスポンシブなし。
②フォントサイズやカラーなどの詳細は、イラストレーターのデータから参照。
③ヘッダー・フッター・共通部品（バナーエリアなど）は制作範囲に含まれない。
④スタイルが適用されない場合は「 !important 」を使用。
････････････････････････････････････････････････････････････････････････････*/

#wpContents{
	width:100%;
	min-width:1100px;
}

	#wpContents p{/* 本文 */
		line-height: 2.2em;
	}

	#wpContents a{/* 本文内リンク */
		color: #296677;
	}

	#wpContents figure.wp-block-image{/* 画像(figureに対する指定) */
		max-width: 540px;
		max-height: 495px;
		margin: 0 auto;
		display: flex;
		justify-content: center;
	}

	#wpContents .wp-block-image img{/* 画像(imgに対する指定) */
		object-fit: contain;
	}

	#wpContents p:not(:last-child),
	#wpContents figure:not(:last-child){/* 本文・画像間の余白 */
		margin-bottom: 80px;
	}

/*********************************************************************************************************************************

		メディアクエリ（ ～500px以下：モバイル対応 ）

*********************************************************************************************************************************/
@media(max-width:500px){
	#wpContents{
		min-width: auto;
		width: calc(100% - 50px)!important;
	}

		#wpContents p{/* 本文 */
			font-size: 1.8rem;
		}

		#wpContents figure.wp-block-image{/* 画像 */
			width: 100%;
		}

		#wpContents p:not(:last-child),
		#wpContents figure:not(:last-child){/* 本文・画像間の余白 */
			margin-bottom: 60px;
		}
}

